<?xml version="1.0" encoding="utf-8" standalone="no" ?>

<map xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../../shared/xml/schema/fillTypes.xsd">
    <fillTypeCategories>
		<!-- <fillTypeCategory name="DEFAULTPALETTS">TOMATO LETTUCE STRAWBERRY EGG HONEY WOOL FLOUR BREAD CAKE BUTTER CHEESE CHOCOLATE SUNFLOWER_OIL CANOLA_OIL OLIVE_OIL RAISINS GRAPEJUICE BOARDS FURNITURE FABRIC CLOTHES SUGAR CEREAL SILAGE_ADDITIVE</fillTypeCategory> -->
		<fillTypeCategory name="ADDITIONALS">WOOL GOATMILK</fillTypeCategory>
	</fillTypeCategories>
</map>
